/*import font from Google*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700&display=swap');

body{
	font-family: 'Source Sans Pro', sans-serif;
}

.ctia-store .bg-dark{
	background-color: #f6f6f6;
	color: #282828;
}
.container {
  max-width: 960px;
}

/*
 * Custom translucent site header
 */
.btn.ctia{
	display: inline;
    position: relative;
    padding: 15px 30px;
    height: 50px;
    font-size: 18px;
    line-height: 48px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 25px;
    background-color: #282828;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: background-color .32s,color .42s,opacity .18s;
    transition: background-color .32s,color .42s,opacity .18s;
    margin: 10px 20px 10px 0;
    border-width: 0;
}

button[type=button]{
  padding: 0 30px;
}

.btn.ctia:hover, .btn.ctia:focus{
    background-color: #78cdd1;
    color: #fff;
    outline: none !important;
    box-shadow: none !important;
}

.modal-dialog .btn.ctia, .modal-dialog .btn.ctia:hover, .modal-dialog .btn.ctia:hover{
  border-color: transparent !important;
  outline: none !important;
  box-shadow: none !important;
}

.site-header {
  background-color: #ffffff;
  }
.site-header a {
  color: #999;
  transition: ease-in-out color .15s;
  margin: 0 auto;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #78cdd1;
  border-radius: 21px;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #fa7a47;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  -ms-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    flex: 1;
  }
}

.overflow-hidden { overflow: hidden; }

#footer{
	background: #202737;
	color:#ffffff;
}

.address:after {
    content: " | ";
    right: 0;
    top: 4px;
    height: 18px;
    width: 1px;
    background: #202737;
} 	
.copyright, .copyright a,.privacy, .privacy a{
    color: #969dae;
}
.copyright a:hover, .privacy a:hover{
    color: #ffffff;
    text-decoration: none;
}
.copyright:after {
    content: " \00b7";
	color: #78cdd1;
    padding: 0 12px 0;
    top: 4px;
    height: 18px;
    width: 1px;
    background: #202737;
} 	
.copyright:last:after {
	content:"" !important;
}